<Root>
	<Row c1="001" c2="系统管理员" c3="拥有所有权限"></Row>
	<Row c1="002" c2="系统维护员" c3="下载SAP主数据、维护计量系统静态数据，查询系统日志"></Row>
	<Row c1="003" c2="计量管理员"
		c3="创建司磅员用户，并可以把司磅员分配到各磅房，具有修改、调整计量数据（包括重量数据）权限（有操作记录）；">
	</Row>
	<Row c1="ZJ_001" c2="质检员" c3="计量数据查询修改权限"></Row>
	<Row c1="QC_JL_001" c2="汽车衡计量员" c3="汽车衡计量界面操作"></Row>
	<Row c1="GD_JL_001" c2="动态轨道衡计量员" c3="动态轨道衡计量业务界面操作"></Row>
	<Row c1="GD_JL_002" c2="静态轨道衡计量员" c3="静态轨道衡计量业务界面操作"></Row>
	<Row c1="PD_JL_001" c2="皮带料斗秤计量员" c3="皮带料斗秤计量业务界面操作"></Row>
	<Row c1="RK_JL_001" c2="高线入库计量员" c3="高线入库计量界面操作"></Row>
	<Row c1="RK_JL_002" c2="方坯辊道计量员" c3="方坯辊道计量界面操作"></Row>
	<Row c1="RK_JL_003" c2="方坯平车计量员" c3="方坯平车计量界面操作"></Row>
	<Row c1="RK_JL_004" c2="棒材入库计量员" c3="棒材入库计量界面操作"></Row>
	<Row c1="RK_005" c2="镀锌彩涂计量员" c3="镀锌彩涂计量界面操作"></Row>
	<Row c1="RK_JL_006" c2="盘元电子秤计量员" c3="盘元电子秤计量界面操作"></Row>
	<Row c1="RK_JL_007" c2="热轧卷计量员" c3="热轧卷计量界面操作"></Row>
	<Row c1="RK_JL_008" c2="精整入库计量员" c3="精整入库计量界面操作"></Row>
	<Row c1="QC_YB_001" c2="汽车衡预报员" c3="汽车衡预报界面操作"></Row>
	<Row c1="GD_YB_001" c2="轨道衡预报员" c3="轨道衡预报界面操作"></Row>
	<Row c1="RK_YB_001" c2="入库高线计量预报员" c3="入库计量预报界面操作"></Row>
	<Row c1="RK_YB_002" c2="盘元计量预报员" c3="盘元计量预报界面操作"></Row>
	<Row c1="RK_YB_003" c2="棒线预报员" c3="棒线预报界面操作"></Row>
	<Row c1="RK_YB_004" c2="镀锌彩涂预报员" c3="镀锌彩涂预报界面操作"></Row>
	<Row c1="RK_YB_005" c2="热轧卷预报员" c3="热轧卷预报界面操作"></Row>
</Root>